Skip site navigation (1) Skip section navigation (2)

Re: Wrong version of INIT script in postgresql-7.3.8-3PGDG.i686.rpm

From: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
To: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: josh(at)agliodbs(dot)com, pgsql-bugs(at)postgresql(dot)org
Subject: Re: Wrong version of INIT script in postgresql-7.3.8-3PGDG.i686.rpm
Date: 2004-11-20 16:08:10
Message-ID: Pine.LNX.4.61.0411201803580.32257@emo.org.tr (view raw or flat)
Thread:
Lists: pgsql-bugs
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Hi,

On Fri, 19 Nov 2004, Tom Lane wrote:

>> This causes PostgreSQL not to start after the upgrade.  It needs to be fixed
>> to:
>> # PGVERSION is:
>> PGVERSION=7.3
>
> Devrim fixed that several days ago, I thought.

I've fixed for some distros, but could not fix for FC1 (I 
currently have no servers running FC1). Instead, created a 
README file in FTP directory and explained the problem and workaround. 
Just a FYI. You can use FC3 SRPM to build RPMs for FC1.

Regards,

- --
Devrim GUNDUZ 
devrim~gunduz.org				devrim.gunduz~linux.org.tr
 			http://www.tdmsoft.com
 			http://www.gunduz.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQFBn2vstl86P3SPfQ4RAvRaAKCtS736fVJ/qPD/gDB2rOmnh6FlvwCgsGoE
eSVbWZ5hZphpDwB6n7/TEkU=
=wI0M
-----END PGP SIGNATURE-----

In response to

pgsql-bugs by date

Next:From: Aaron HillegassDate: 2004-11-20 19:22:59
Subject: pg_ctl -w start does not know that it has started postmaster
Previous:From: Josh BerkusDate: 2004-11-20 01:27:48
Subject: Re: Wrong version of INIT script in postgresql-7.3.8-3PGDG.i686.rpm

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group